{
  "content": [
    {
      "path": "ContentInfo/lfck-castres/Thumbnail.jpg",
      "size": 20538,
      "date": 132510502637397935
    },
    {
      "path": "MaterialLibs/lfck/Library.xml",
      "size": 15076,
      "date": 132973606252123233
    },
    {
      "path": "MaterialLibs/lfck/textures/A1.PNG.DDS",
      "size": 87556,
      "date": 132973606264323193
    },
    {
      "path": "MaterialLibs/lfck/textures/A1.png.DDS.FLAGS",
      "size": 39,
      "date": 132780040608739578
    },
    {
      "path": "MaterialLibs/lfck/textures/A1.PNG.DDS.json",
      "size": 249,
      "date": 132973606264221214
    },
    {
      "path": "MaterialLibs/lfck/textures/A2.PNG.DDS",
      "size": 87556,
      "date": 132973606255624641
    },
    {
      "path": "MaterialLibs/lfck/textures/A2.png.DDS.FLAGS",
      "size": 39,
      "date": 132780040815943582
    },
    {
      "path": "MaterialLibs/lfck/textures/A2.PNG.DDS.json",
      "size": 248,
      "date": 132973606255624641
    },
    {
      "path": "MaterialLibs/lfck/textures/A3.PNG.DDS",
      "size": 87556,
      "date": 132973606262621160
    },
    {
      "path": "MaterialLibs/lfck/textures/A3.png.DDS.FLAGS",
      "size": 39,
      "date": 132780040960984234
    },
    {
      "path": "MaterialLibs/lfck/textures/A3.PNG.DDS.json",
      "size": 249,
      "date": 132973606262621160
    },
    {
      "path": "MaterialLibs/lfck/textures/A4.PNG.DDS",
      "size": 87556,
      "date": 132973606253125043
    },
    {
      "path": "MaterialLibs/lfck/textures/A4.png.DDS.FLAGS",
      "size": 39,
      "date": 132780041089456394
    },
    {
      "path": "MaterialLibs/lfck/textures/A4.PNG.DDS.json",
      "size": 249,
      "date": 132973606253125043
    },
    {
      "path": "MaterialLibs/lfck/textures/BT-JAUNE.PNG.DDS",
      "size": 87556,
      "date": 132973606263422203
    },
    {
      "path": "MaterialLibs/lfck/textures/bt-jaune.png.DDS.FLAGS",
      "size": 39,
      "date": 132780041260468182
    },
    {
      "path": "MaterialLibs/lfck/textures/BT-JAUNE.PNG.DDS.json",
      "size": 232,
      "date": 132973606263422203
    },
    {
      "path": "MaterialLibs/lfck/textures/BUS.PNG.DDS",
      "size": 349700,
      "date": 132973606261741913
    },
    {
      "path": "MaterialLibs/lfck/textures/bus.png.DDS.FLAGS",
      "size": 39,
      "date": 132780041371519341
    },
    {
      "path": "MaterialLibs/lfck/textures/BUS.PNG.DDS.json",
      "size": 249,
      "date": 132973606261741913
    },
    {
      "path": "MaterialLibs/lfck/textures/FL-DROITE.PNG.DDS",
      "size": 87556,
      "date": 132973606257321951
    },
    {
      "path": "MaterialLibs/lfck/textures/fl-droite.png.DDS.FLAGS",
      "size": 39,
      "date": 132780041529145844
    },
    {
      "path": "MaterialLibs/lfck/textures/FL-DROITE.PNG.DDS.json",
      "size": 248,
      "date": 132973606257321951
    },
    {
      "path": "MaterialLibs/lfck/textures/OCC-HAND.PNG.DDS",
      "size": 87556,
      "date": 132973606259723113
    },
    {
      "path": "MaterialLibs/lfck/textures/occ-hand.png.DDS.FLAGS",
      "size": 39,
      "date": 132780041677542488
    },
    {
      "path": "MaterialLibs/lfck/textures/OCC-HAND.PNG.DDS.json",
      "size": 232,
      "date": 132973606259723113
    },
    {
      "path": "MaterialLibs/lfck/textures/P1.PNG.DDS",
      "size": 87556,
      "date": 132973606258925716
    },
    {
      "path": "MaterialLibs/lfck/textures/P1.png.DDS.FLAGS",
      "size": 39,
      "date": 132780041835674146
    },
    {
      "path": "MaterialLibs/lfck/textures/P1.PNG.DDS.json",
      "size": 249,
      "date": 132973606258925716
    },
    {
      "path": "MaterialLibs/lfck/textures/P2.PNG.DDS",
      "size": 87556,
      "date": 132973606253921947
    },
    {
      "path": "MaterialLibs/lfck/textures/P2.png.DDS.FLAGS",
      "size": 39,
      "date": 132780042063939156
    },
    {
      "path": "MaterialLibs/lfck/textures/P2.PNG.DDS.json",
      "size": 249,
      "date": 132973606253921947
    },
    {
      "path": "MaterialLibs/lfck/textures/P3.PNG.DDS",
      "size": 87556,
      "date": 132973606258140885
    },
    {
      "path": "MaterialLibs/lfck/textures/P3.png.DDS.FLAGS",
      "size": 39,
      "date": 132780042201187893
    },
    {
      "path": "MaterialLibs/lfck/textures/P3.PNG.DDS.json",
      "size": 249,
      "date": 132973606258140885
    },
    {
      "path": "MaterialLibs/lfck/textures/P4.PNG.DDS",
      "size": 87556,
      "date": 132973606254734757
    },
    {
      "path": "MaterialLibs/lfck/textures/P4.png.DDS.FLAGS",
      "size": 39,
      "date": 132780042394644816
    },
    {
      "path": "MaterialLibs/lfck/textures/P4.PNG.DDS.json",
      "size": 249,
      "date": 132973606254734757
    },
    {
      "path": "MaterialLibs/lfck/textures/P5.PNG.DDS",
      "size": 87556,
      "date": 132973606260623196
    },
    {
      "path": "MaterialLibs/lfck/textures/P5.png.DDS.FLAGS",
      "size": 39,
      "date": 132780042519601173
    },
    {
      "path": "MaterialLibs/lfck/textures/P5.PNG.DDS.json",
      "size": 249,
      "date": 132973606260623196
    },
    {
      "path": "MaterialLibs/lfck/textures/P6.PNG.DDS",
      "size": 87556,
      "date": 132973606256526239
    },
    {
      "path": "MaterialLibs/lfck/textures/P6.png.DDS.FLAGS",
      "size": 39,
      "date": 132780042646704624
    },
    {
      "path": "MaterialLibs/lfck/textures/P6.PNG.DDS.json",
      "size": 248,
      "date": 132973606256526239
    },
    {
      "path": "scenery/lfck-exclude.bgl",
      "size": 888,
      "date": 132881921169309423
    },
    {
      "path": "scenery/lfck-lib.BGL",
      "size": 1351642,
      "date": 132973606251925781
    },
    {
      "path": "scenery/lfck-obj.bgl",
      "size": 60385,
      "date": 132973606239943003
    },
    {
      "path": "scenery/texture/AEROPORT.PNG.DDS",
      "size": 699216,
      "date": 132973606240522457
    },
    {
      "path": "scenery/texture/AEROPORT.PNG.DDS.json",
      "size": 119,
      "date": 132973606240522457
    },
    {
      "path": "scenery/texture/AEROPORT_LM.PNG.DDS",
      "size": 699216,
      "date": 132973606249572877
    },
    {
      "path": "scenery/texture/AEROPORT_LM.PNG.DDS.json",
      "size": 119,
      "date": 132973606249572877
    },
    {
      "path": "scenery/texture/CONCRETE_PLAIN_04_BASECOLOR.PNG.DDS",
      "size": 2796344,
      "date": 132973606245043796
    },
    {
      "path": "scenery/texture/CONCRETE_PLAIN_04_BASECOLOR.PNG.DDS.json",
      "size": 102,
      "date": 132973606245043796
    },
    {
      "path": "scenery/texture/CONCRETE_PLAIN_04_NORMAL.PNG.DDS",
      "size": 5592560,
      "date": 132973606248254743
    },
    {
      "path": "scenery/texture/CONCRETE_PLAIN_04_NORMAL.PNG.DDS.json",
      "size": 160,
      "date": 132973606248173331
    },
    {
      "path": "scenery/texture/LFCKDIVERSTEX5.PNG.DDS",
      "size": 349680,
      "date": 132973606248821046
    },
    {
      "path": "scenery/texture/LFCKDIVERSTEX5.PNG.DDS.json",
      "size": 119,
      "date": 132973606248821046
    },
    {
      "path": "scenery/texture/LFCK_POTO_0.PNG.DDS",
      "size": 5608,
      "date": 132973606250385280
    },
    {
      "path": "scenery/texture/LFCK_POTO_0.PNG.DDS.json",
      "size": 102,
      "date": 132973606250385280
    },
    {
      "path": "scenery/texture/MK_BAR_PEAGE_AUTO_0.PNG.DDS",
      "size": 5608,
      "date": 132973606250545601
    },
    {
      "path": "scenery/texture/MK_BAR_PEAGE_AUTO_0.PNG.DDS.json",
      "size": 102,
      "date": 132973606250545601
    },
    {
      "path": "scenery/texture/OCC-LFBP_BAR_E1_0.PNG.DDS",
      "size": 2872,
      "date": 132973606250675780
    },
    {
      "path": "scenery/texture/OCC-LFBP_BAR_E1_0.PNG.DDS.json",
      "size": 102,
      "date": 132973606250675780
    },
    {
      "path": "scenery/texture/TEAM_TRANSP.PNG.DDS",
      "size": 87536,
      "date": 132973606240823518
    },
    {
      "path": "scenery/texture/TEAM_TRANSP.PNG.DDS.json",
      "size": 119,
      "date": 132973606240823518
    },
    {
      "path": "scenery/texture/TOWLOBY_0.PNG.DDS",
      "size": 2872,
      "date": 132973606249622946
    },
    {
      "path": "scenery/texture/TOWLOBY_0.PNG.DDS.json",
      "size": 102,
      "date": 132973606249622946
    }
  ]
}